package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustcompanybranch;
import com.qsoft.rs.sincoar.dto.TcustcompanybranchDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustcompanybranchMapper {

    TcustcompanybranchMapper INSTANCE = Mappers.getMapper(TcustcompanybranchMapper.class);

    Tcustcompanybranch getEntidad(TcustcompanybranchDTO tcustcompanybranch);

    TcustcompanybranchDTO getDto(Tcustcompanybranch tcustcompanybranch);

}